Quick question. Currently running 4.02 on win2k8. Looking through the 4.5
docs I can't seem to locate what version Windows OS4.5sp3 supports. can I
install on server 2012?